telemetry.internal.util.path | index telemetry/internal/util/path.py

`# Copyright 2014 The Chromium Authors. All rights reserved.
# Use of this source code is governed by a BSD-style license that can be
# found in the LICENSE file.`

Modules
`` |  |
os | telemetry.core.util |  |

Functions
`` |  | FindInstalledWindowsApplication(application_path) `Search common Windows installation directories for an application. Args: application_path: Path to application relative from installation location. Returns: A string representing the full path, or None if not found.` IsExecutable(path) IsSubpath(subpath, superpath) `Returns True iff subpath is or is in superpath.` ListFiles(base_directory, should_include_dir=<function <lambda>>, should_include_file=<function <lambda>>)